@charset "utf-8";

/*---------------------------------------------

基本スタイルシート

---------------------------------------------*/

/* ▼全体 */

* html {font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'Osaka‐等幅', sans-serif, Verdana;}

body {background: url("../img/common/bk_top.gif") top repeat-x #eae5da;}

p {
	line-height: 130%;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'Osaka‐等幅', sans-serif, Verdana;
}

th,td,h2,h3,h4,li {font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'Osaka‐等幅', sans-serif, Verdana;}

a {color: #000;}

a:hover {
	color: #000;
	text-decoration: underline;
}

#iecenter {text-align: center;}

#wrapper {
	width: 952px;
	margin: 0 auto;
	background: url("../img/common/sideline.gif") center repeat-y;
}

#box {
	width: 950px;
	margin: 0 auto;
	background: url("../img/common/bk_top.gif") top repeat-x #fff;
}

#box_left {
	width: 220px;
	float: left;
	text-align: left;
}

#box_right {
	width: 730px;
	float: right;
	text-align: left;
}

/* ▼ヘッダ */

header {
	display: block;
	height: 220px;
	text-align: left;
}

h1 {margin-left: 25px;}

/* ▼サイドバー */

h2.left_h2 {
	text-align: center;
	margin: 8px 0 15px 0;
	line-height: 0;
}

.name {
	font-size: 84%;
	text-align: center;
	margin-bottom: 8px;
}

.job {
	font-size: 71%;
	text-align: center;
	margin-bottom: 15px;
}

.left_txt {
	font-size: 71%;
	line-height: 160%;
	margin: 0 20px 20px 25px;
}

.line {
	text-align: center;
	margin-bottom: 15px;
}

.mail {
	text-align: center;
	margin-bottom: 20px;
}

.mail_txt {
	font-size: 71%;
	line-height: 160%;
	margin: 0 20px 5px 45px;
}

#form {margin: 0 0 5px 37px;}

#form input {
	font-size: 84%;
	width: 140px;
	ime-mode: active;
}

#send {margin: 0 0 20px 79px;}

#send input {font-size: 84%;}

/* ▼メニュー01 */

nav#nav01 {
	display: block;
	width: 350px;
	height: 38px;
	text-align: left;
	margin-left: 370px;
}

nav#nav01 li {float: left;}

nav#nav01 li a {
	display: block;
	width: 79px;
	height: 38px;
	text-indent: -9999px;
	background: url("../img/common/menu_btn01.gif");
	margin-right: 5px;
}

nav#nav01 li#btn01 a {background-position: 0px 0px;}

nav#nav01 li#btn01 a:hover {background-position: 0px 38px;}

nav#nav01 li#btn02 a {background-position: -84px 0px;}

nav#nav01 li#btn02 a:hover {background-position: -84px 38px;}

nav#nav01 li#btn03 a {background-position: -168px 0px;}

nav#nav01 li#btn03 a:hover {background-position: -168px 38px;}

nav#nav01 li#btn04 a {background-position: -251px 0px;}

nav#nav01 li#btn04 a:hover {background-position: -251px 38px;}

/* ▼メニュー02 */

nav#nav02 {
	display: block;
	height: 16px;
	text-align: left;
	padding-top: 28px;
	margin-left: 38px;
}

nav#nav02 li {float: left;}

nav#nav02 li a {
	display: block;
	width: 48px;
	height: 16px;
	text-indent: -9999px;
	background: url("../img/common/menu_btn02.gif");
	margin-right: 40px;
}

nav#nav02 li#btn01 a {background-position: 0px 0px;}

nav#nav02 li#btn02 a {background-position: -88px 0px;}

nav#nav02 li#btn03 a {background-position: -175px 0px;}

nav#nav02 li#btn04 a {background-position: -262px 0px;}


/* ▼フッター */

#wrapper2 {background: #bfb08f repeat-x;}

#wrapper3 {
	width: 952px;
	margin: 0 auto;
	background: url("../img/common/sideline.gif") center repeat-y;
}

footer {
	display: block;
	height: 115px;
	background: url("../img/common/footer_bk.gif") center repeat-y;
}

footer p {
	padding-top: 13px;
	font-size: 71%;
	text-align: left;
	margin-left: 625px;
}

/*---------------------------------------------

Font Size

32px 200～203
30px 188～190
28px 175～178
26px 163～165
24px 150～153
22px 138～140
20px 125～128
19px 119～121
18px 113～115
17px 107～109
16px 100～103
15px 94～96
14px 88～90
13px 82～84
12px 75～78
11px 69～71 *
10px 63～65 *

* IE6,7では，文字コードをUTF-8以外の日本語コードShift_JISやEUC-JPにするか，font-familyで最初に日本語フォントを指定しないと，日本語フォントが指定どおりの大きさにならない。

---------------------------------------------*/
